{
    "app_name": "Random Things",
    "app_description": "Accidents are not random...",
    "empty_page":"This is not yet available...",
    "info_first_text":"Click on the button at the bottom to get the generated result",
    "welcome_text": "Welcome to Random Things!",
    "categories_text": "Categories",
    "address_text": "Address",
    "appliance_text": "Appliance",
    "app_text": "App",
    "bank_text": "Bank",
    "beer_text": "Beer",
    "blood_text": "Blood",
    "business_credit_card_text": "Business Credit Card",
    "code_text": "Code",
    "coffee_text": "Coffee",
    "commerce_text": "Commerce",
    "company_text": "Company",
    "computer_text": "Computer",
    "crypto_text": "Crypto",
    "crypto_coin_text": "CryptoCoin",
    "color_text": "Color",
    "dessert_text": "Dessert",
    "device_text": "Device",
    "food_text": "Food",
    "name_text":"Name",
    "users_text":"Users",
    "subscription_text":"Subscription",
    "vehicle_text":"Vehicle",
    "id_number_text":"ID Number",
    "internet_stuff_text":"Internet Stuff",
    "nation_text":"Nation",
    "number_text":"Number",
    "phone_number_text":"Phone Number",
    "placeholder_text":"Placeholder",
    "restaurant_text":"Restaurant",
    "info_number_text":"Number",
    "info_leading_zero_number_text":"Leading Zero Number",
    "info_decimal_text":"Decimal",
    "info_positive_number_text":"Positive Number",
    "info_negative_number_text":"Negative Number",
    "info_non_zero_number_text":"Non Zero Number",
    "info_digit_text":"Digit"
}